/*
NOTE:		According to Taleo documentation, avoid using global styles whenever possible.  Instead target specific ids and classes 
				to avoid inadvertently changing a style in the piped-in content.  This makes for less compact CSS but is necessary.
*/

/* RESET */
	body { text-align:center; margin:0; padding:0; }

/* REMOVE OUTLINES */
	/* catchall */ :focus{outline:0}
  /*for FireFox*/input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{ border : 0px; }
  /*for IE8 */input[type="submit"]:focus, input[type="button"]:focus{ outline : none; }

	
/* PAGE */
	#page {
	width:960px;
	text-align:left;
	margin:0 auto;
	position:inherit;
}
	#page #horz_rule { background:url('../images/bkg_horz_rule.gif') top left repeat-x; height:8px; }
		

/* HEADER */
	#header #thinkgreen { position:absolute; top:0; margin-left:757px; }
	#header #logo { float:left; }
	#header #logo #wm_logo { display:block; width:122px; height:64px; background:url('../images/wastemanagement_logo.gif') bottom left no-repeat; cursor:pointer; }
	#header #wm_logo span { display:none; }
	

/* TOP NAVIGATION  */	
	#topnav { text-align:right; height:100px; }
	#topnav ul { margin:12px 22px 0; padding:0; float:right; list-style:none; }
	#topnav ul li { display:block; float:left; list-style:none; font-size:11px; border-right:1px solid #ccc; margin:0 11px 0 0; padding:0 11px 0 0; }
	#topnav ul li a { text-decoration:none; color:#222; cursor:pointer; font-family:arial, sans-serif;  }
	#topnav ul li a.on { font-weight:bold; }
	#topnav ul li a:hover { text-decoration:underline; }

	
/* BREADCRUMB */
	#breadcrumb ul { display:block; font-size:11px; padding:22px 0 30px 0; margin:0; color:#666; list-style:none; }
	#breadcrumb ul li { display:block; background:none; float:left; list-style:none; margin:0; padding:0; font-family:arial, sans-serif; }	
	#breadcrumb ul li span { margin:0 3px; font-family:arial, sans-serif; }
	#breadcrumb ul li a { text-decoration:none; color:#063; cursor:pointer; }	
	#breadcrumb ul li a:hover { text-decoration:underline; }
	
/* LEFT NAV */
	#left_nav { padding:0; }
	#left_nav ul { border-bottom:1px solid #ccc; list-style:none; font-size:12px; margin:0; padding:0; }
	#left_nav ul li a { color:#063; display:block; margin:8px 5px 9px 15px; font-weight:bold; text-transform:uppercase; padding:0 10px 0 0; text-decoration:none; font-family:arial, sans-serif; }
	#left_nav ul li a.on { color:#222222; cursor:default; }
	#left_nav ul li a.on:hover { text-decoration:none; }
    
	#left_nav ul li ul { border:none; list-style:none; }
	#left_nav ul li ul li { border-top:1px solid #ccc; }
	#left_nav ul li ul li a { color:#00693c; text-transform:none; font-weight:normal; margin:8px 15px 9px 15px; font-family:arial, sans-serif; }

	#left_nav ul li ul li a.on { color:#222222; background:url('../images/icons/icon_bullet_leftnav.gif') top left no-repeat; padding-left:11px; text-decoration:none }

#left_nav ul li ul li b {color:#00693c; text-transform:none; font-weight:normal; margin:8px 15px 9px 15px; font-family:arial, sans-serif; background-color:#FFFFCC;}

	
	
/* CONTENT */
	#content { padding-bottom:50px; }
	#content h1 { font-size:33px; font-weight:normal; color:#555555; line-height:33px; font-family:arial, sans-serif; }
	#content h2 { font-size:18px; font-weight:normal; color:#555555; line-height:18px; font-family:arial, sans-serif; }
	#content p { margin:10px 0 15px; color:#222222; font-family:arial, sans-serif; font-size:12px; }
	


/* FOOTER */
   #footer { background:#575850; text-align:left; }
   #footer_content { background:#575850; top left no-repeat; color:#ffffff; padding:0 0 30px 0; }
   #footer_content ul { margin-top:8px; }
   #footer_content li { display:inline; }
   #footer_content li a { text-decoration:none; font-family:arial, sans-serif; font-size:12px; color:#ccc; display:block; padding:0 0 10px; width:100px; }
   #footer_content li a:hover { text-decoration:underline;}
   #footer_content li strong { color:#fff; display:block; padding:12px 0 13px; }
   #footer_content li a strong { padding:15px 0 0px; }
   #footer_content .ftr_bottom { text-align:right; margin-top:17px; border-top:#7a7b73 1px solid; padding:9px 0 0 0; color:#ccc; }
   #footer_content .ftr_bottom a { text-decoration:none; display:block; float:left; color:#ccc; }
   #footer_content .ftr_bottom a:hover { text-decoration:underline; }
   #footer_content li.social_facebook a { padding-left:20px; background:url('../images/icons/icon_footer_facebook.gif') left top no-repeat; }
   #footer_content li.social_twitter a { padding-left:20px; background:url('../images/icons/icon_footer_twitter.gif') left top no-repeat; }	


/* BOTTOM  */	
#bottom {
	display:inline;
	font-size:11px;
	color:#666;
	margin-top: 22px;
	margin-right: 0;
	margin-bottom: 29px;
	margin-left: 0px;
}
#bottom ul {
	padding:0;
	float:none;
	list-style:none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 190px;
}
#bottom ul li { display:block; float:left; list-style:none; font-size:12px; border-right:1px solid #ccc; margin:0 11px 0 0; padding:0 11px 0 0; font-family:arial, sans-serif; }
#bottom ul li a { text-decoration:none; color:#063; cursor:pointer; }
#bottom ul li a.on { font-weight:bold; }
#bottom ul li a:hover { text-decoration:underline; }	
	


/* GLOBAL CLASSES */
	.clear { clear:both; }


/* CLASSES ADDED BY JQUERY */
	.noborder { margin-right:0 !important; padding-right:0 !important; border:0 !important; }
	
#H3 {text-align:center;font-family:arial, sans-serif;font-size:12px;text-decoration:none;}
 